it:
  activerecord:
    attributes:
      storages/file_link:
        origin_id: ID origine
      storages/storage:
        creator: Autore
        drive: ID Drive
        host: Host
        name: Nome
        provider_type: Tipo di fonte
        tenant: ID della directory (tenant).
    errors:
      messages:
        not_linked_to_project: non è collegato al progetto.
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: può essere solo numerico o uuid.
        storages/project_storage:
          attributes:
            project_folder_mode:
              mode_unavailable: non è disponibile per questo archivio.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: non è completamente configurato. L'istanza Nextcloud non riceve l'intestazione "Authorization", che è necessaria per l'autorizzazione basata su un token Bearer delle richieste API. Controlla la configurazione del server HTTP.
              cannot_be_connected_to: non può essere collegato.
              minimal_nextcloud_version_unmet: non soddisfa i requisiti minimi di versione (deve essere Nextcloud 23 o superiore)
              not_nextcloud_server: non è un server Nextcloud
              op_application_not_installed: non è installata l'app "Integrazione Nepenthes". Installala e riprova.
            password:
              invalid_password: non è valido.
              unknown_error: non piò essere convalidato. Controlla la connessione dell'archiviazione e riprova.
    models:
      file_link: File
      storages/storage: Archivio
  api_v3:
    errors:
      too_many_elements_created_at_once: 'Troppi elementi creati contemporaneamente. Massimo atteso: %{max}, effettivi: %{actual}.'
  permission_create_files: 'Archiviazione esterna: Creare file'
  permission_delete_files: 'Archiviazione esterna: Cancellare file'
  permission_manage_file_links: Gestire link ai file
  permission_manage_storages_in_project: Gestisci archivi di file nel progetto
  permission_read_files: 'Archiviazione esterna: Leggere file'
  permission_share_files: 'Archiviazione esterna: Condividere file'
  permission_view_file_links: Visualizza link ai file
  permission_write_files: 'Archiviazione esterna: Scrivere file'
  project_module_storages: Archivi file
  storages:
    buttons:
      complete_without_setup: Completa senza
      done_complete_setup: Fatto, configurazione completa
      done_continue: Fatto, continua
      replace_oauth_application: Sostituisci Nepenthes OAuth
      replace_oauth_client: Sostituisci %{provider_type} OAuth
      save_and_continue: Salva e continua
      select_folder: Seleziona cartella
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: Consenti a Nepenthes di accedere ai dati Nextcloud utilizzando OAuth.
        one_drive: Consenti a Nepenthes di accedere ai dati Azure utilizzando OAuth per collegare OneDrive/Sharepoint.
      redirect_uri_incomplete:
        one_drive: Completa la configurazione con il corretto reindirizzamento URI.
    confirm_replace_oauth_application: Questa azione reimposterà le credenziali OAuth correnti. Dopo la conferma sarà necessario reinserire le credenziali presso il provider di archiviazione e tutti gli utenti remoti dovranno autorizzarsi nuovamente nei confronti di Nepenthes. Vuoi davvero procedere?
    confirm_replace_oauth_client: Questa azione reimposterà le credenziali OAuth correnti. Dopo la conferma dovrai inserire nuove credenziali dal provider di archiviazione e tutti gli utenti dovranno autorizzare nuovamente %{provider_type}. Vuoi davvero procedere?
    delete_warning:
      input_delete_confirmation: Inserisci il nome del file di archiviazione %{file_storage} per confermare l'eliminazione.
      irreversible_notice: L'eliminazione di un file di archiviazione è un'azione irreversibile.
      project_storage: 'Vuoi davvero eliminare %{file_storage} da questo progetto? Per confermare questa azione, inserisci il nome dell''archivio nel campo sottostante. Ciò facendo:'
      project_storage_delete_result_1: Rimuovi tutti i collegamenti dalle macro-attività di questo progetto ai file e alle cartelle di tale archivio.
      project_storage_delete_result_2: Nel caso in cui questo archivio abbia una cartella di progetto gestita automaticamente, questa e i suoi file verranno eliminati per sempre.
      storage: 'Vuoi davvero eliminare %{file_storage}? Per confermare questa azione, inserisci il nome dell''archivio nel campo sottostante. Ciò facendo:'
      storage_delete_result_1: Rimuovi tutte le impostazioni di archiviazione per tutti i progetti che utilizzano questo archivio.
      storage_delete_result_2: Rimuovi tutti i collegamenti dalle macro-attività di tutti i progetti ai file e alle cartelle di tale archivio.
      storage_delete_result_3: Nel caso in cui questo archivio gestisca automaticamente le cartelle di progetto, quelle e i file in esse contenuti verranno eliminati per sempre.
    error_invalid_provider_type: Seleziona un fornitore di archiviazione valido.
    file_storage_view:
      access_management:
        automatic_management: Accesso e cartelle gestiti automaticamente
        automatic_management_description: Consenti a OpenProject di creare automaticamente cartelle per progetto e di gestirne l'accesso da parte degli utenti. Questa impostazione è consigliata in quanto garantisce che ogni membro del team abbia sempre le autorizzazioni di accesso corrette.
        description: Seleziona il tipo di gestione dell'accesso degli utenti e della creazione di cartelle. Si consiglia di utilizzare l'accesso gestito automaticamente per avere una struttura più organizzata e garantire l'accesso a tutti gli utenti interessati.
        manual_management: Accesso e cartelle gestiti manualmente
        manual_management_description: Crea e gestisci manualmente le cartelle per progetto. Dovrai assicurarti manualmente che gli utenti interessati abbiano accesso.
        setup_incomplete: Seleziona il tipo di gestione dell'accesso degli utenti e della creazione di cartelle.
        subtitle: Gestione degli accessi
        title: Accesso e cartelle di progetto
      automatically_managed_folders: Cartelle gestite automaticamente
      general_information: Informazioni generali
      nextcloud_oauth: Nextcloud OAuth
      oauth_applications: Applicazioni OAuth
      one_drive_oauth: Azure OAuth
      openproject_oauth: Nepenthes OAuth
      project_folders: Cartelle del progetto
      redirect_uri: URI di reindirizzamento
      storage_provider: Fornitore di archiviazione
    health:
      checked: Ultimo controllo %{datetime}
      label_error: Errore
      label_healthy: Tutto ok
      label_pending: In sospeso
      since: dal giorno %{datetime}
      subtitle: Cartelle di progetto gestite automaticamente
      title: Stato di salute
    health_email_notifications:
      description_subscribed: Tutti gli amministratori ricevono notifiche e-mail sullo stato di salute di questo archivio.
      description_unsubscribed: Le notifiche via e-mail sullo stato di salute di questo archivio sono state disattivate per tutti gli amministratori.
      error_could_not_be_saved: Impossibile salvare le impostazioni di notifica via e-mail. Riprova.
      subscribe: Iscriviti
      title: Notifiche e-mail
      unsubscribe: Disiscriviti
    help_texts:
      project_folder: La cartella del progetto è la cartella predefinita per il caricamento dei file per questo progetto. Gli utenti possono, comunque, caricare i file in altre posizioni.
    instructions:
      all_available_storages_already_added: Tutti gli archivi disponibili sono già stati aggiunti al progetto.
      automatic_folder: Questa operazione creerà automaticamente una cartella principale per questo progetto e gestirà le autorizzazioni di accesso per ciascun membro del progetto.
      copy_from: Copia questo valore da
      empty_project_folder_validation: Selezionare una cartella è obbligatorio per procedere.
      existing_manual_folder: 'Puoi designare una cartella esistente come la cartella di root per questo progetto. Le autorizzazioni, tuttavia, non sono gestite automaticamente: l''amministratore necessita di assicurarsi manualmente che gli utenti rilevanti abbiano accesso. La cartella selezionata è utilizzabile per svariati progetti.'
      host: Aggiungi l'indirizzo host del tuo spazio di archiviazione incluso https://. Non dovrebbe essere più lungo di 255 caratteri.
      managed_project_folders_application_password_caption: 'Abilita le cartelle gestite automaticamente copiando questo valore da: %{provider_type_link}.'
      name: Dai al tuo archivio un nome in modo che gli utenti lo possano distinguere tra più archivi.
      new_storage: Leggi la nostra documentazione <a target='_blank' href='%{provider_link}'>su come creare un'integrazione %{provider_name} di archiviazione file</a> per maggiori informazioni.
      nextcloud:
        application_link_text: applicazione "Integrazione Nepenthes"
        integration: Nextcloud Administration / Nepenthes
        oauth_configuration: Copia questi valori dall'%{application_link_text}.
        provider_configuration: Assicurati di disporre dei privilegi di amministrazione nella tua istanza Nextcloud e che %{application_link_text} sia installato prima di eseguire la configurazione.
      no_specific_folder: Di default, ogni utente inizierà alla propria cartella home, al caricamento di un file.
      no_storage_set_up: Ancora nessuna archiviazione di file configurata.
      not_logged_into_storage: Per selezionare la cartella di un progetto, sei prim pregato di accedere
      oauth_application_details: Il valore segreto del client non sarà nuovamente accessibile dopo aver chiuso questa finestra. Copia questi valori nelle %{oauth_application_details_link}
      oauth_application_details_link_text: Impostazioni di integrazione Nextcloud Nepenthes
      one_drive:
        application_link_text: portale Azure
        copy_redirect_uri: Copia URI di reindirizzamento
        documentation_link_text: documentazione sull'archiviazione di file OneDrive/SharePoint
        drive_id: Copia l'ID dall'archivio desiderato seguendo i passaggi nella %{drive_id_link_text}.
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: Compila i valori OAuth per generare un URI
        oauth_client_redirect_uri: Copia questo valore in un nuovo URI di reindirizzamento web in URI di reindirizzamento.
        oauth_client_secret: Nel caso in cui non sia presente alcun segreto client dell'applicazione nelle credenziali del cliente, crearne uno nuovo.
        oauth_configuration: Copia questi valori dall'applicazione desiderata nel %{application_link_text}.
        provider_configuration: Assicurati di disporre dei privilegi di amministratore in %{application_link_text} o contatta il tuo amministratore Microsoft prima di eseguire la configurazione. Nel portale è inoltre necessario registrare un'applicazione Azure o utilizzarne una esistente per l'autenticazione.
        tenant_id: Copia l'ID della directory (tenant) dall'applicazione desiderata e dalle registrazioni dell'app in %{application_link_text}.
        tenant_id_placeholder: Nome o UUID
      setting_up_additional_storages: Per impostare ulteriori archivi file, visita
      setting_up_additional_storages_non_admin: Gli amministratori possono impostare ulteriori archivi file in Amministrazione / Archivi file.
      setting_up_storages: Per impostare archivi file, visita
      setting_up_storages_non_admin: Gli amministratori possono impostare archivi file in Amministrazione / Archivi file.
      type: 'Assicurati di disporre dei privilegi di amministrazione nella tua istanza Nextcloud e di aver installato la seguente applicazione prima di eseguire l''installazione:'
      type_link_text: "“Integrazione Nepenthes”"
    label_active: Attivo
    label_add_new_storage: Aggiungi nuovo archivio
    label_automatic_folder: Nuova cartella con i permessi gestiti automaticamente
    label_completed: Completato
    label_creation_time: Data di creazione
    label_creator: Autore
    label_delete_storage: Elimina archivio
    label_edit_storage: Modifica archivio
    label_edit_storage_access_management: Modifica gestione degli accessi all'archivio
    label_edit_storage_automatically_managed_folders: Modifica cartelle gestite automaticamente dall'archivio
    label_edit_storage_host: Modifica host dell'archivio
    label_existing_manual_folder: Cartella esistente con autorizzazioni gestite manualmente
    label_file_storage: Archiviazione file
    label_host: URL dell'host
    label_inactive: Inattivo
    label_incomplete: Incompleto
    label_managed_project_folders:
      application_password: Password applicazione
      automatically_managed_folders: Cartelle gestite automaticamente
    label_name: Nome
    label_new_file_storage: Nuovo archivio %{provider}
    label_new_storage: Nuovo archivio
    label_no_selected_folder: Nessuna cartella selezionata
    label_no_specific_folder: Nessuna cartella specifica
    label_oauth_client_id: OAuth Client ID
    label_openproject_oauth_application_id: ID client Nepenthes OAuth
    label_openproject_oauth_application_secret: Segreto client Nepenthes OAuth
    label_project_folder: Cartella del progetto
    label_provider: Fornitore
    label_redirect_uri: URI di reindirizzamento
    label_show_storage_redirect_uri: Mostra URI di reindirizzamento
    label_status: Stato
    label_storage: Archivio
    label_uri: URI
    member_connection_status:
      connected: Connesso
      connected_no_permissions: Il ruolo utente non ha permessi di archiviazione
      not_connected: Non connesso. L'utente dovrebbe accedere all'archivio tramite il seguente %{link}.
    members_no_results: Nessun membro da visualizzare.
    no_results: Ancora nessun'archiviazione configurata.
    notice_successful_storage_connection: |-
      Spazio di archiviazione connesso correttamente! Ricordati di attivare il modulo e lo spazio di archiviazione specifico nelle impostazioni di progetto
      di ciascun progetto desiderato per utilizzarlo.
    oauth_grant_nudge_modal:
      access_granted: Accesso autorizzato
      access_granted_screen_reader: Accesso consentito. Ora puoi utilizzare %{storage}.
      body: Per accedere alla cartella del progetto è necessario accedere a %{storage}.
      cancel_button_label: Lo farò più tardi
      confirm_button_aria_label: Accedi a %{storage}
      confirm_button_label: Accedi
      requesting_access_to: Richiesta di accesso a %{storage}
      storage_ready: Ora è possibile usare %{storage}
      title: Ancora un passo...
    open_project_storage_modal:
      success:
        subtitle: Stai per essere reindirizzato
        title: Configurazione dell'integrazione completata
      waiting:
        subtitle: Aspetta un attimo, potrebbe volerci un po' di tempo...
        title: Stiamo configurando le tue autorizzazioni sulla cartella del progetto.
    page_titles:
      file_storages:
        delete: Elimina archivio file
        subtitle: Aggiungi un archivio file esterno per caricare, collegare e gestire i file nelle macro-attività.
      managed_project_folders:
        subtitle: |-
          Consenti a Nepenthes di creare automaticamente cartelle per progetto. Questa impostazione è consigliata in quanto garantisce che ogni
          membro del team abbia sempre le autorizzazioni di accesso corrette.
        subtitle_short: Consenti a Nepenthes di creare cartelle per progetto automaticamente.
        title: Cartelle di progetto gestite automaticamente
      project_settings:
        delete: Elimina archivio file
        edit: Modifica l'archiviazione dei file per questo progetto
        index: File di archiviazione disponibili in questo progetto
        members_connection_status: Stato della connessione dei membri
        new: Aggiungi un archivio file al progetto
      project_storage_members:
        subtitle: Controlla lo stato della connessione per lo spazio di archiviazione %{storage_name_link} di tutti i membri del progetto.
        title: Stato della connessione dei membri
    permission_header_explanation: 'File permissions on external storages are applied only to folders and files within automatically managed project folders. Note that not all file permissions are supported by all storage providers. Please check the documentation on <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>file storage permissions</a> for more information.'
    provider_types:
      label: Tipo di fonte
      nextcloud:
        label_oauth_client_id: ID client OAuth Nextcloud
        label_oauth_client_secret: Segreto client OAuth Nextcloud
        name: Nextcloud
        name_placeholder: es. Nextcloud
      one_drive:
        label_oauth_client_id: ID dell'applicazione Azure OAuth (client).
        label_oauth_client_secret: Valore segreto client Azure OAuth
        name: OneDrive/SharePoint
        name_placeholder: es. OneDrive
    storage_list_blank_slate:
      description: Aggiungi un archivio per vederli qui.
      heading: Non hai ancora archivi.
    upsale:
      description: |-
        Integra il tuo OneDrive/SharePoint come archivio file con Nepenthes. Carica i file e collegali direttamente
        a macro-attività in un progetto.
      title: Integrazione OneDrive/SharePoint
